@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:769px){
	.sp-only { display: none; }
}


@media screen and (max-width:768px){

/*==========================
　　　　　  Common
==========================*/
.w10,.w20,.w30,.w40,.w50,.w60,.w70,.w80,.w90 {width: 100%;}
.left_clm  {float: left;}
.right_clm {float: right;}
.pc-only { display: none; }



/*==========================
　　　　　　Header
==========================*/
	#header .header_inner {
		padding: 0;
	}
	#header .header_inner .logo {
		position: absolute;
		top: 3.2rem;
		left: 3.2rem;
		width: 4rem;
	}
	
/* gnav */
#gnav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	visibility: hidden;
	opacity: 0;
	transition: .2s;
}
#gnav.open {
	visibility: visible;
	opacity: 1;
	transition: .2s;
	background: #003A8D;
	height: 100%;
}
	#gnav.open ul {
		padding: 3.2rem;
	}
	#header .header_inner .global_nav ul {
		flex-direction: column;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
	}
	#header .header_inner .global_nav.lower ul li a, #header .header_inner .global_nav ul li a {
		font-size: 2.4rem;
		color: #fff;
	}
	.sp_only {
		display: block;
	}
	#header .header_inner .global_nav ul li a .sp_only {
		font-size: 1.3rem;
		margin-top: .8rem;
	}

/* burger button */
#burger {
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	position: fixed;
	top: 16px;
	right: 16px;
	z-index: 999999;
	background: #003A8D;
	border-radius: 50%;
}
	#burger .inner {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
	}
#burger span {
	display: block;
	height: 1px;
	width: 18px;
	background-color: #fff;
	margin: 4px auto;
	transition: .3s;
}
#burger.open span:first-child {
	transform: translateY(5px) rotate(45deg);
	transition: .3s;
}
#burger.open span:nth-child(2n) {
	opacity: 0;
	transition: .3s;
}
#burger.open span:last-child {
	transform: translateY(-5px) rotate(-45deg);
	transition: .3s;
}



/*==========================
　　　　　　Main
==========================*/
/*　Common
￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣*/
	/* ボタン */
	.btn.main {
		margin-top: 3.2rem;
	}
	
	/* セクション */
	.sec_inner {
		padding: 0 3.2rem;
	}
	.sec_margin {
		margin-top: 8rem;
	}
	
	/* イメージボックス */
	.image_box1 {
		flex-direction: column;
	}
	.image_box1 .image {
		margin-top: 4rem;
	}
	.image_box1 .image ul {
		top: 0;
		padding-bottom: 4.8rem;
	}
	.image_box1 .image ul li {
		width: 80%;
	}
	.image_box1 .image ul li:nth-child(2) {
		top: 4.8rem;
		right: 0;
	}
	.image_box1 .image ul li img {
		object-fit: cover;
		width: 100%;
		height: 16rem;
	}
	
	/* イメージボックス */
	.slide_box {
		flex-direction: column;
	}
	.slide_box .image {
		width: 100%;
		margin-top: 4rem;
	}
	.slide_box .image ul {
		flex-direction: column;
	}
	.slide_box .image ul li {
		width: 100%;
		margin-bottom: 3.2rem;
	}
	.slide_box .image ul li:last-child {
		margin-bottom: 0;
	}
	.slide_box .image ul li:nth-child(n+3) {
		margin-top: 0;
	}
	.slide_box .image ul li a {
		display: block;
	}
	.slide_box .image ul li a .title {
		margin: 1.6rem 0 1.2rem;
		font-size: 1.5rem;
	}

	
/*　TopPage
￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣*/
	.top.mv .mv_copy {
		top: 40%;
		left: 0;
		transform: translateX(0);
		padding: 0 3.2rem;
	}
	.top.mv .mv_copy .main {
		font-size: 3.6rem;
		text-align: left;
		margin-bottom: 1.6rem;
	}
	.top.mv .mv_copy .sub {
		text-align: left;
		font-size: 1.7rem;
		letter-spacing: normal;
		line-height: 1.8;
	}
	.top.mv .mv_news {
		left: 3.2rem;
		bottom: 3.2rem;
	}
	.top.mv .mv_news a .title {
		margin-bottom: 1.2rem;
	}
	.top_title .title {
		font-size: 3.6rem;
		margin-bottom: 2.4rem;
	}
	.top_title .lead {
		margin-top: 1.6rem;
	}
	.top_title .lead.eng {
		font-size: 1.1rem;
	}
	.g_icon {
		margin-top: 4rem;
		padding-bottom: 4rem;
		border-bottom: 1px solid #E5E5E5;
	}
	.g_icon ul {
		gap: 5%;
	}
	.g_icon ul li {
		width: 30%;
	}
	.g_icon ul li img {
		width: 80%;
	}
	.top_membership {
		padding: 6.4rem 0;
	}
	.line {
		padding-top: 1.6rem;
	}
	.line .title {
		font-size: 1.1rem;
	}
	.top_membership .content {
		flex-direction: column;
		gap: 4rem;
		margin-top: 6.4rem;
	}
	.top_membership .item:nth-child(2) {
		width: 100%;
	}
	.top_membership .item .navi li a {
		font-size: 1.6rem;
		padding: 2.4rem 0;
	}
	.news ul li a {
		padding: 2.4rem 3.2rem 2.4rem 0;
	}
	.news ul li a .title {
		font-size: 1.6rem;
	}



/*　LowerPage -- 共通
￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣￣*/
	.col_wrapper {
		max-width: 100%;
		margin: 16rem 0 0;
		padding: 0 3.2rem;
		flex-direction: column;
	}
	.main_col {
		padding-right: 0;
	}
	.line.lower {
		margin-bottom: 4.8rem;
	}
	.sec_margin2 {
		margin-top: 8rem;
	}
	.sec_heading {
		margin-bottom: 3.2rem;
	}
	.side_col {
		max-width: 100%;
		margin-top: 4.8rem;
		padding-top: 4.8rem;
		border-top: 1px solid #E5E5E5;
	}
	.lower_heading .main {
		font-size: 4rem;
	}
	.sec_heading .main {
		font-size: 2.1rem;
	}
	
	/* イメージボックス */
	.image_box2 {
		flex-direction: column;
	}
	.image_box2 .item {
		width: 100%;
	}
	.image_box2.journal .item {
		width: 100%;
	}
	.image_box2 .item .text .title {
		margin: 1.6rem 0 1.2rem;
		font-size: 1.5rem;
	}
	.image_box3 {
		flex-direction: column;
	}
	.image_box3 .item {
		width: 100%;
		margin-bottom: 3.2rem;
	}
	.image_box3 .item:nth-child(n+3) {
		margin-top: 0;
	}
	.image_box3 .item:last-child {
		margin-bottom: 0;
	}
	.image_box3 .item .title {
		font-size: 1.7rem;
		margin: 1.6rem 0 .8rem;
	}
	.image_box4 .item {
		flex-direction: column;
		gap: 1.6rem;
	}
	.image_box4 .item .image {
		max-width: 100%;
	}
	.image_box4 .item .text .title {
		font-size: 1.7rem;
		margin: 1.6rem 0;
	}
	
	.pager {
		margin-top: 4.8rem;
		padding-top: 4.8rem;
	}
	.pager ul {
	}
	.pager ul li:first-child {
		margin-bottom: 1.2rem;
	}
	.tag ul {
		flex-wrap: wrap;
		gap: .8rem;
	}
	.tag ul li {
		font-size: 1.5rem;
		margin-right: 0;
		padding: .6rem 1.2rem;
	}
	.slide_box2 ul .slick-slide {
		padding-right: 1.6rem;
	}
	.slide_box2 ul li .title {
		font-size: 1.5rem;
	}
	.number_box {
		padding: 2.4rem;
	}
	.number_box .item {
		margin-bottom: 2.4rem;
		padding-bottom: 2.4rem;
	}
	.number_box .item .number .eng {
		width: 4.8rem;
		line-height: 4.8rem;
		font-size: 1.5rem;
	}
	.number_box .item .text .title {
		font-size: 1.7rem;
		margin-bottom: .8rem;
	}
	.number_box .item .text .lead {
		font-size: 1.4rem;
	}
	
	.table1 {
		display: block;
	}
	.table1 dl dt {
		font-size: 1.3rem;
		padding: 1.6rem 0 0;
	}
	.table1 dl dd {
		border-top: none;
		padding: .4rem 0 1.6rem;
	}
	.table1 dl:last-child dt {
		border-bottom: none;
	}
	
	.icon_inner {
		flex-direction: column;
	}
	.s_icon {
		margin-top: 1.6rem;
	}
	.icon_inner .item .s_icon ul li a {
		width: 4rem;
		height: 4rem;
	}
	
	.check ul li {
		margin-bottom: .8rem;
	}
	.check ul li .title {
		font-size: 1.6rem;
		padding: 1.6rem 1.6rem 1.6rem .8rem;
	}
	.check ul li::before {
		width: 2.4rem;
		height: 2.4rem;
		left: 1.6rem;
	}
	.check ul li::after {
		left: 2.4rem;
	}
	
	.btn.sub {
		max-width: 100%;
		margin-top: 4.8rem;
	}
	.btn.sub a {
		font-size: 1.5rem;
	}
	
	.faq_list ul li {
		margin-bottom: .8rem;
	}
	.faq_list ul li .title span {
		display: none;
	}
	.faq_list ul li .title {
		font-size: 1.5rem;
		padding: 1.6rem 4rem 1.6rem 1.6rem;
	}
	.faq_list ul li .title::before {
		right: 1.6rem;
	}
	.faq_list ul li .title::after {
		right: 2.1rem;
	}
	.faq_list ul li .title.open::before {
		right: 2.8rem;
	}
	.faq_list ul li .lead {
		font-size: 1.4rem;
		padding: 1.6rem;
	}
	
	.post_wrap h4 {
		font-size: 1.7rem;
		margin-top: 4.8rem;
	}
	
	.table1.form dl dd {
		padding-top: 1.2rem;
	}
	.form span.check {
		margin-bottom: .6rem;
	}
	.w1, .w2, .w3, .form select {
		width: 100%;
	}
	.table1.form .req {
		font-size: 1rem;
	}
	.agree {
		padding: 0;
		margin: 3.2rem 0;
	}
	
	.privacy .item {
		margin-bottom: 4rem;
	}
	.privacy .item .heading {
		font-size: 1.7rem;
	}

	.sitemap ul {
		flex-direction: column;
	}
	.sitemap ul li {
		width: 100%;
		margin-bottom: 1.6rem;
	}
	.sitemap ul li:nth-child(even) {
		margin-left: 0;
	}
	.sitemap ul li:nth-child(n+3) {
		margin: 0 0 1.6rem 0;
	}
	.sitemap ul li a {
		font-size: 1.5rem;
	}




/*==========================
　　　　　　Footer
==========================*/
	#footer {
		margin-top: 9.6rem;
	}
	.footer_top {
		padding: 6.4rem 0 3.2rem;
	}
	.footer_top ul {
		flex-direction: column;
	}
	.footer_top ul li {
		padding: 0 3.2rem;
		margin-bottom: 3.2rem;
		padding-bottom: 3.2rem;
		border-bottom: 1px solid #E5E5E5;
		border-right: none;
	}
	.footer_top ul li:last-child {
		margin-bottom: 0;
		border-bottom: none;
	}
	.footer_top ul li .title {
		font-size: 1.6rem;
		text-align: left;
	}
	.footer_top ul li .lead {
		text-align: left;
		margin-top: 1.6rem;
	}
	.footer_top ul li .btn.main {
		margin: 2.4rem 0 0;
	}
	.footer_sitemap {
		padding: 6.4rem 0;
	}
	.footer_sitemap .sec_inner {
		flex-direction: column;
	}
	.footer_sitemap .logo {
		margin: 0 auto 1.6rem;
	}
	.footer_sitemap .navi {
		flex-wrap: wrap;
		gap: 0;
		justify-content: space-between;
	}
	.footer_sitemap .navi .item {
		width: calc(50% - 1.6rem);
		margin-top: 3.2rem;
		padding-top: 2.4rem;
		border-top: 1px solid #E5E5E5;
	}
	.footer_sitemap .navi .item ul li a {
		font-size: 1.3rem;
	}
	.footer_bottom {
		border-top: 1px solid #E5E5E5;
		padding: 4.8rem 0;
	}
	.footer_bottom .sec_inner {
		flex-direction: column;
		align-items: center;
	}
	.footer_bottom .sec_inner .item:nth-child(2) {
		margin-top: 3.2rem;
	}
	.footer_bottom .item .copyright {
		font-size: 1.1rem;
	}


	
	
	
	
	
	